.contentCol{
	float: left;
	margin-bottom: 40px;
}

.bodytext img{
	margin: 20px 0 20px 0;
}

.form_katalog_img img{
	margin: 0;
}

.contentCol.last{
	margin-right: 0;
}

.contentCol.w560.center{
	margin-left: 40px;
	margin-right: 0;
}

.contentCol.center{
	margin-left: 40px;
	margin-right: 40px;
}

.w560{
	width: 560px;
}

.w360{
	width: 360px;
}

.inlineContainer{
	display: block;
	width: 330px;
	height: 215px;
	padding: 10px;
	border: 5px solid #ededed;
	margin: 40px 0 20px 0;
}

.productGallery2Cols{
	display: inline-block;
	margin: 0;
	width: 400px;
}

.productGallery2Cols img{
	width: 150px;
	height: 230px;
	float: left;
	padding: 10px;
	margin: 0 15px 30px 0;
	cursor: pointer;
	border: 1px solid transparent;
}

.productGalleryPreview{

}

.previewDescription {
	margin-top: 14px;
}

.productGalleryPreview img{
	width: 360px;
	height: 540px;
	border: 0;
}

.productGallery2Cols img.active{
	border: 1px solid #cccccc;
}


a.arrowLink,
a.arrowLink:link,
a.arrowLink:visited,
a.arrowLink:active,
a.arrowLink:hover,
a.arrowLink.active,
a.arrowLink.active:link,
a.arrowLink.active:visited,
a.arrowLink.active:active,
a.arrowLink.active:hover{	
	background: url("../images/flyout_link_icon.png") no-repeat right center transparent;
	border-top: 1px solid #868686;
	color: #868686;
	float: left;
	height: 26px;
	margin: 0;
	padding: 4px 0 0;
	text-align: left;
	text-decoration: none;
	width: 100%;
	display: block;
	clear: both;
}

a.arrowLink.active,
a.arrowLink.active:link,
a.arrowLink.active:visited,
a.arrowLink.active:active,
a.arrowLink.active:hover,
a.arrowLink:hover{
	background: url("../images/flyout_link_icon_hover_dark.png") no-repeat right center transparent;
	color: #313131;
}

a.arrowDownload,
a.arrowDownload:link,
a.arrowDownload:visited,
a.arrowDownload:active,
a.arrowDownload:hover,
a.arrowDownload.active,
a.arrowDownload.active:link,
a.arrowDownload.active:visited,
a.arrowDownload.active:active,
a.arrowDownload.active:hover{
	background: url("../images/flyout_download_icon.png") no-repeat right center transparent;
	border-top: 1px solid #868686;
	color: #868686;
	float: left;
	height: 26px;
	margin: 0;
	padding: 4px 0 0;
	text-align: left;
	text-decoration: none;
	width: 100%;
	display: block;
}

a.arrowDownload.active,
a.arrowDownload.active:link,
a.arrowDownload.active:visited,
a.arrowDownload.active:active,
a.arrowDownload.active:hover,
a.arrowDownload:hover{
	background: url("../images/flyout_download_icon_hover_dark.png") no-repeat right center transparent;
	color: #313131;
}

.arrowDownloadIconPDF{
	position:relative;
	background:url("../images/pdf_icon.png") 8px 5px no-repeat;	
	padding:6px 0px 6px 0px; 
	width:28px; 
	height:20px;
}

.moreLinkWrapper{
  text-align: right;
  width: 100%;	
  display: inline-block;
}

.moreLink,
.moreLink:link,
.moreLink:visited,
.moreLink:active,
.moreLink:hover {
	background: url("../images/more_link_icon.png") no-repeat scroll 34px center #343434;
	color: #FFFFFF;
	float: right;
	font-family: arial;
	font-size: 11px;
	height: 15px;
	line-height: 15px;
	padding: 2px 15px 1px 5px;
	text-decoration: none;
}

.imageGallery{
	display: inline-block;
	margin: 20px 0 20px 0;
}

.imageGallery .main{
	margin: 0;
}

.imageGallery .smallImages{
	margin: 0 0 0 20px;
}

.imageGallery .smallImages,
.imageGallery .smallImages img{
	width: 168px;
	float: left;
}

.imageGallery .smallImages img,
.imageGallery .main{
	border: 1px solid #CECECE;
}

.imageGallery .smallImages img{
	height: 111px;
	margin: 0 0 20px 0;
}

.timeTable {
  display: table;
}

.timeRow {
  display: table-row;
}

.timeRow.even{
	background-color: #F2F2F2;
}

.tableCol {
	border-bottom: 1px solid #CCCCCC;
	display: table-cell;
	height: 47px;
	padding-bottom: 3px;
}

.tableCol.w120 {
  border-right: 1px solid #CCCCCC;
  padding-right: 10px;
  text-align: right;
  width: 119px;
}

.tableCol.w110 {
  border-right: 1px solid #CCCCCC;
  padding-left: 10px;
  width: 109px;
}

.tableCol.w330 {
  padding-left: 10px;
  width: 320px;
}

.noborderbottom{
	border-bottom: 0 !important;
}

.bodytext .inlineHeading{
	display: block;
	margin: 30px 0 0;
	width: 100%;
}

.marginBottom70{
	margin-bottom: 70px;
}

.marginTopNeg50{
	margin-top: -50px;
}

.careGallery{
	margin: 20px 0 0 0;
	width: 360px;
}

.careGallery img{
	height: 50px;
	margin: 0 9px 0 0;
	width: 50px;
}

.careGallery img.last{
	margin-right: 0px;
}

.contentSeperator{
	width: 100%;
	clear: both;
}

.sectionContent ul{
	margin: 0 0 0 15px;
	padding: 0;
}

.sectionContent ul li a,
.sectionContent ul li a:link,
.sectionContent ul li a:hover,
.sectionContent ul li a:visited,
.sectionContent ul li a:active{
	color: #888888;
}

.sectionContent ul li a:hover{
	color: #333333;
}

/* Fonts */ 
a.arrowLink,
a.arrowLink:link,
a.arrowLink:visited,
a.arrowLink:active,
a.arrowLink:hover,
a.arrowLink.active,
a.arrowLink.active:link,
a.arrowLink.active:visited,
a.arrowLink.active:active,
a.arrowLink.active:hover,
a.arrowDownload,
a.arrowDownload:link,
a.arrowDownload:visited,
a.arrowDownload:active,
a.arrowDownload:hover,
a.arrowDownload.active,
a.arrowDownload.active:link,
a.arrowDownload.active:visited,
a.arrowDownload.active:active,
a.arrowDownload.active:hover,
.previewDescription{
	font-family: 'ScalaSansPro';
}

.previewDescription b{
	font-family: 'ScalaSansPro';
	font-weight: bold;
}

.bodytext h1,
.bodytext p,
.bodytext .inlineHeading,
.moreLink{
  font-family: Arial;
}

.page_headline_title{
	font-family:'Bodoni MT W01';
	font-size: 28px;
	line-height: 38px;
	margin-bottom: 74px;
}

a.arrowLink,
a.arrowLink:link,
a.arrowLink:visited,
a.arrowLink:active,
a.arrowLink:hover,
a.arrowLink.active,
a.arrowLink.active:link,
a.arrowLink.active:visited,
a.arrowLink.active:active,
a.arrowLink.active:hover,
a.arrowDownload,
a.arrowDownload:link,
a.arrowDownload:visited,
a.arrowDownload:active,
a.arrowDownload:hover,
a.arrowDownload.active,
a.arrowDownload.active:link,
a.arrowDownload.active:visited,
a.arrowDownload.active:active,
a.arrowDownload.active:hover,
.previewDescription{
	font-size: 14px;
}

.bodytext h1,
.bodytext p,
.bodytext .inlineHeading {
  font-size: 12px;
}

.bodytext .text_small {
	font-size: 10px;
	line-height: 18px;
}

.moreLink,
.sectionContent ul *{
	font-size: 11px;
}

a.arrowLink,
a.arrowLink:link,
a.arrowLink:visited,
a.arrowLink:active,
a.arrowLink:hover,
a.arrowLink.active,
a.arrowLink.active:link,
a.arrowLink.active:visited,
a.arrowLink.active:active,
a.arrowLink.active:hover,
a.arrowDownload,
a.arrowDownload:link,
a.arrowDownload:visited,
a.arrowDownload:active,
a.arrowDownload:hover,
a.arrowDownload.active,
a.arrowDownload.active:link,
a.arrowDownload.active:visited,
a.arrowDownload.active:active,
a.arrowDownload.active:hover,
.moreLink,
.previewDescription{
  line-height: 24px;
}

.bodytext h1,
.bodytext p,
.bodytext .inlineHeading{
  line-height: 22px;
}

.sectionContent ul *{
	line-height: 18px
}

a.arrowLink,
a.arrowLink:link,
a.arrowLink:visited,
a.arrowLink:active,
a.arrowLink:hover,
a.arrowLink.active,
a.arrowLink.active:link,
a.arrowLink.active:visited,
a.arrowLink.active:active,
a.arrowLink.active:hover,
a.arrowDownload,
a.arrowDownload:link,
a.arrowDownload:visited,
a.arrowDownload:active,
a.arrowDownload:hover,
a.arrowDownload.active,
a.arrowDownload.active:link,
a.arrowDownload.active:visited,
a.arrowDownload.active:active,
a.arrowDownload.active:hover{
	font-weight: normal;
}

.bodytext h1,
.bodytext .inlineHeading {
  font-weight: bold;
}

a.arrowLink,
a.arrowLink:link,
a.arrowLink:visited,
a.arrowLink:active,
a.arrowLink:hover,
a.arrowLink.active,
a.arrowLink.active:link,
a.arrowLink.active:visited,
a.arrowLink.active:active,
a.arrowLink.active:hover{
	text-indent: 10px;
}

a.arrowDownload,
a.arrowDownload:link,
a.arrowDownload:visited,
a.arrowDownload:active,
a.arrowDownload:hover,
a.arrowDownload.active,
a.arrowDownload.active:link,
a.arrowDownload.active:visited,
a.arrowDownload.active:active,
a.arrowDownload.active:hover{
	text-indent: 35px;
}

.previewDescription{
	text-align: center;
}